package cn.net.caoyao.cpzshandset.bean;

public class ReturnedGoodsBean {
	private int id;
	private String account;
	private int status;
	private int error_code;
	
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getStatus() {
		return status;
	}
	public void setStatus(int status) {
		this.status = status;
	}
	public int getError_code() {
		return error_code;
	}
	public void setError_code(int error_code) {
		this.error_code = error_code;
	}
	@Override
	public String toString() {
		return "ReturnedGoodsBean [id=" + id + ", account=" + account + ", status=" + status + ", error_code="
				+ error_code + "]";
	}
}
